EZ_GetFileSelectorWidgetComponents(3)

NAME
EZ_GetFileSelectorWidgetComponents - return the components of a file selector widget

SYNOPSIS
#include <EZ.h>

void EZ_GetFileSelectorWidgetComponents(EZ_Widget *fileSelector,
	    EZ_Widget **patternEntry, EZ_Widget **selectionEntry,
	    EZ_Widget **dirListbox, EZ_Widget **fileListbox,
	    EZ_Widget **okBtn, EZ_Widget ** filterBtn, EZ_Widget **cancelBtn)

ARGUMENTS
widget Specifies a widget.

DESCRIPTION

This function returns the subwidgets of a file selector widget.

SEE ALSO
EZ_SetFileSelectorInitialPattern(3)